Guest

Cisco Security

Multivendor Vulnerability Alert

libsndfile psf_memset Function Stack-Based Buffer Overflow Vulnerability

High
Alert ID:
59225
First Published:
2018 November 30 20:49 GMT
Version: 
1
CVE-2018-13139
CWE-119
CVSS Score:
Base 8.8, Temporal 7.9Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C
CVE-2018-13139
CWE-119